sccs-sccsdiff(1)

NAME
sccs-sccsdiff, sccsdiff - compare two versions of an SCCS file

SYNOPSIS

/usr/ccs/bin/sccsdiff [-p] -rsid -rsid [diff-options] s.filename

DESCRIPTION

sccsdiff compares two versions of an SCCS file and displays the differences between the two versions. Any number of SCCS files may be specified. The options specified apply to all named s.files.

OPTIONS

The following options are supported:

-p  Pipe output for each file through pr(1).

-rsid
    Specify a version corresponding to the indicated SCCS delta ID (SID) for comparison. Versions are passed to diff(1) in the order given.

diff-options
    Pass options to diff(1), including: -b, -c, -e, -f, -h, -u, -C number, -U number, and -D string.

-V  Prints the sccsdiff version number string and exists.

FILES

/tmp/get?????
    temporary files

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

SEE ALSO

sccs(1), sccs-admin(1), sccs-cdc(1), sccs-comb(1), sccs-delta(1), sccs-get(1), sccs-help(1), sccs-prs(1), sccs-prt(1), sccs-rmdel(1), sccs-sact(1), sccs-unget(1), sccs-val(1), sccscvt(1), sccslog(1), bdiff(1), diff(1), what(1), changeset(4), sccsfile(4), attributes(5), environ(5), standards(5).

DIAGNOSTICS

filename: No differences
    If the two versions are the same.

Use the SCCS help command for explanations of other messages. See sccs-help(1).